@echo off
cd BIOS

echo Checking ROM file .....
ckmode SZ270001.102 SZ270 4060
if errorlevel 1 goto end

:flash
call DISEUP.EXE
afudos SZ270001.102 /P /B /N
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
